### Property

# Adw TabOverview:open

since: 1.3

#### Declaration

    property open: gboolean [ read, write ]

#### Description [src]

Whether the overview is open.

Type: | `gboolean`
Available since: | 1.3

Default value | FALSE
Getter method | `adw_tab_overview_get_open()`
Setter method | `adw_tab_overview_set_open()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no